body {
	background-color:#ffffff;
	line-height: 22px;

}

font {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
}

tr, td , div {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}

td a  {
	color: #000000;
}

div a {
	padding: 3px;
	text-decoration: none;
}

div#deconnexion {
	display: inline-block;
	float: right;
	font-size: 14px;
}

div#deconnexion a {
	color:#FFFFFF;
	background-color: C94C45;
	border-radius: 8px;
}

div#deconnexion a:hover {
	background-color:indianred;
}

div#button input {
	color:#FFFFFF;
	background-color: C94C45;
	border-radius: 6px;
	border : none;
	font-weight: bold;

}
div#button input:hover {
	color:#FFFFFF;
	background-color: indianred;

}
input#login, input#mdp {
	border-style: dashed;

}

.numero {
	color: blueviolet;
}